SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

python3-qt5-devel rpm build for : openSUSE Tumbleweed. For other distributions click python3-qt5-devel.

Name : python3-qt5-devel
Version : 5.12.2 Vendor : openSUSE
Release : 2.2 Date : 2019-06-29 01:23:29
Group : Development/Libraries/Python Source RPM : python-qt5-5.12.2-2.2.src.rpm
Size : 1.75 MB
Packager : https://bugs_opensuse_org
Summary : PyQt - devel part of python bindings for Qt 5
Description :
PyQt is a set of Python bindings for Trolltech\'s Qt application
framework. The qt4 and qt5 bindings can be co-installed.

This package contains all the developer tools you need to create your
own PyQt applications.

RPM found in directory: /mirror/ftp.opensuse.org/history/20190630/tumbleweed/repo/oss/x86_64

Content of RPM  Changelog  Provides Requires

Hmm ... It's impossible ;-) This RPM doesn't exist on any FTP server

Provides :
libpy3.7qt5.so()(64bit)
python3-PyQt5-devel
python3-qt5-devel
python3-qt5-devel(x86-64)

Requires :
/bin/sh
/bin/sh
/bin/sh
dbus-1-python3-devel
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Core.so.5(Qt_5.13)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libpython3.7m.so.1.0()(64bit)
libqt5-qtbase-devel
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
pkgconfig(Qt5Bluetooth)
pkgconfig(Qt5Designer)
pkgconfig(Qt5Help)
pkgconfig(Qt5Location)
pkgconfig(Qt5Multimedia)
pkgconfig(Qt5MultimediaWidgets)
pkgconfig(Qt5Nfc)
pkgconfig(Qt5Positioning)
pkgconfig(Qt5Qml)
pkgconfig(Qt5Quick)
pkgconfig(Qt5QuickWidgets)
pkgconfig(Qt5SerialPort)
pkgconfig(Qt5Svg)
pkgconfig(Qt5UiTools)
pkgconfig(Qt5WebChannel)
pkgconfig(Qt5WebEngine)
pkgconfig(Qt5WebEngineCore)
pkgconfig(Qt5WebEngineWidgets)
pkgconfig(Qt5WebKit)
pkgconfig(Qt5WebKitWidgets)
pkgconfig(Qt5WebSockets)
pkgconfig(Qt5X11Extras)
pkgconfig(Qt5XmlPatterns)
python3-devel
python3-qt5 = 5.12.2
python3-qt5-utils
python3-sip-devel >= 4.19.11
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
update-alternatives
update-alternatives


Content of RPM :
/etc/alternatives/pylupdate5
/etc/alternatives/pyrcc5
/etc/alternatives/pyuic5
/usr/bin/pylupdate5
/usr/bin/pylupdate5-3.7
/usr/bin/pyrcc5
/usr/bin/pyrcc5-3.7
/usr/bin/pyuic5
/usr/bin/pyuic5-3.7
/usr/lib64/qt5/plugins/designer/libpy3.7qt5.so
/usr/share/qt5/qsci
/usr/share/qt5/qsci/api
/usr/share/qt5/qsci/api/python_3.7
/usr/share/qt5/qsci/api/python_3.7/PyQt5.api